Bug 12223 - Number picker element for MonoTouch.Dialog
Summary: Number picker element for MonoTouch.Dialog
Status: RESOLVED UPSTREAM
Alias: None
Product: iOS
Classification: Xamarin
Component: MonoTouch.Dialog (show other bugs)
Version: 6.3.x
Hardware: Macintosh Mac OS
: Normal enhancement
Target Milestone: Future Cycle (TBD)
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2013-05-13 14:18 UTC by nilsga
Modified: 2018-03-21 02:58 UTC (History)
6 users (show)

Tags:
Is this bug a regression?: No
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED UPSTREAM

Description nilsga 2013-05-13 14:18:30 UTC
The MonoTouch.Dialog library is missing a simple number picker for int/long elements. Currently, there are no suitable elements supporting properties of this type.
Comment 2 PJ 2013-11-19 16:44:45 UTC
This bug was targeted for a past milestone, moving to the next non-hotfix active milestone.
Comment 3 GouriKumari 2016-01-11 22:15:41 UTC
This is an enhancement bug and is being moved from the current milestone.
Comment 4 Timothy Risi 2017-05-12 00:02:37 UTC
We acknowledge this enhancement request, therefore marked it as CONFIRMED.
 However this does not necessarily mean we will take actions on it as we still need to discuss its feasibility internally and make sure it is not conflicting with other features.
Comment 5 Alex Soto [MSFT] 2018-03-21 02:58:24 UTC
This bug has been moved to https://github.com/migueldeicaza/MonoTouch.Dialog/issues/249